@charset "utf-8";
/* CSS Document */

body{
padding:0;
margin:0;
font-family:Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:1.6;
text-align:left;
background:#eeeeee url(images/background.jpg) repeat-x;
color:#ffffff;
}
hr{height:1px; background:lightgrey; border:0; padding:0; margin:20px;}
td{vertical-align:top;}
a{color:#ffffff; text-decoration:none;}
#content a{color:#0093dd;}
#content a:hover{color:#025B87;}
h1{font-family:"arial"; font-size:24px; font-weight:700;}
.welcome_title{font-size:19px; font-weight:700; margin:0;}
h2{font-size:15px; font-family:arial; color:#236115;}
h3{font-family:"Georgia"; font-size:18px; font-style:italic;}


#canvas{
  width:991px;
  margin:auto;
}

#header{
  height:197px;
  background:url(images/header.jpg) no-repeat;
}

#menu{
  background:#1e1e1e;
  height:40px;
padding-left:20px;
}

#main{
  background:#B62920;
  padding:15px 0;
}

#left{
float:left;
width:236px;
margin-left: 15px;
}

#news{
  clear:both;
  background: url(images/news_board.jpg) no-repeat; 
  width:236px;
  height:212px;
  margin-bottom:10px;
  padding-top:50px;
  display: none;
}

#breadcrumb{
  height:39px; 
  background:#9F0A01 url(images/breadcrumbbg.gif) no-repeat right; 
  min-width:30px;
  color:#ffffff;
  line-height:3.3;
  font-family:arial;
float:left;
padding-right:25px;
}

#breadcrumb .youarehere{
  background:url(images/youarehere.gif) no-repeat;
  padding:0 10px 0 15px;
  display:block;
  width:90px;
  float:left;
  font-weight:bold;
}

#breadcrumb a{color:#ffffff; text-decoration:none;}

#right{
float:right;
width:716px;
margin-right:15px;
}

#content{
background:#fff url(images/watermark.jpg) no-repeat bottom;
margin:0;
min-height:430px;
padding:1px 15px 15px 15px;
color:#333333;
}

#contentgreen{
background:#003300 url(images/watermarkgreen.jpg) no-repeat bottom;
margin:0;
min-height:430px;
padding:1px 15px 15px 15px;
color:#ffffff;
}

#welcome{
width:483px;
float:left;
margin-left:15px;
  background:url(images/welcome.jpg) no-repeat;
height:173px;
position:relative;
color:#ffffff;
}

#welcome .inner{
position:absolute;
width:300px;
top:0px;
left:178px;
}

#whatson{
width:467px;
float:right;
height:173px;
margin-right:10px;
background:url(images/whatson.jpg) no-repeat;
}

.whatson_inner{
margin:70px 15px 15px 30px;
line-height:1.4;
}

#mid{padding-top:10px;}

#mid .hot_button{
width:230px;
float:left;
margin-left:14px;
margin-bottom: 10px;
}

#mid .third_box{
width:312px;
float:left;
margin-left:14px;
padding-top:15px;
}

#mid p {
padding:0;
margin:0;
}

#footer{
  height:50px;
  background:#1E1E1E;
padding-top:10px;
  text-align:center;
  font-size:11px;
color:#999999;
}


#disclaimer{padding-top:20px; height:50px; text-align:center; font-size:11px;}

.clear{clear:both;}

/*MISC*/

.expandablenav img {display:none}
#side-menu {
background: #115701;
clear: both;
border-radius: 10px;
}
#side-menu ul {
margin-left: 0;
padding-top: 5px;
padding-bottom: 2px;
}
#side-menu ul li {
list-style-type: none;
}
a.childlink {
border-bottom: 1px solid white;
text-transform: uppercase;
}
#welcome .inner p {
margin-top: 5px;
}
.address {
background: url(images/address.gif) no-repeat;
width: 213px;
height: 99px;
color: #b62920;
padding: 10px;
}
.exp-yui-nav .yuimenubaritemlabel {padding: 14px 37px 12px 37px;}